changing dependencies for public release
[modest] / debian / modest-plugin-dev.install
1 usr/lib/pkgconfig/modest-plugin-1.0.pc
2 usr/include/modest-plugin-1.0/